/* page style elements */

BODY{
	font-family: 'arial','san-serif';
}

.center{
	text-align: center;
}

P.quote{
	margin-left: 3em;
	margin-right: 3em;
	text-align: justify;
}

/* content style elements */

#content{
	margin-left: 13.5em;
	position: relative;
}

#content DIV.banner{
	font-size: 2em;
	font-weight: bold;
	border-bottom: solid 3px black;
	margin-bottom: .5em;
}

#content DIV.header{
	font-size: 1.5em;
	font-weight: bold;
	border-bottom: solid 2px black;
}

#content DIV.headerComment{
	font-size: .75em;
	padding-left: 2em;
}

/* Compatability Table Elements */

TABLE.compat{
	border: solid 1px black;
	border-collapse: collapse;
	margin: .75em;
}

TABLE.compat TD{
	border: 1px solid black;
	padding: .15em;
	text-align: center;
}

TABLE.compat TD.cap{
	text-align: center;
	font-size: .8em;
}

TABLE.compat TD.comment{
	padding: 3px;
	text-align: left;
	font-size: .8em;
}

TABLE.compat TD.log{
	padding: 3px;
	text-align: center;
	font-size: .8em;
}

TABLE.compat IMG.cap{
	padding-left: 2px;
	padding-right: 2px;
}

TABLE.compat TR.odd{
	background-color: #fff;
}

TABLE.compat TR.even{
	background-color: #eee;
}

TABLE.compat TR.edit{
	font-size: .8em;
	background-color: #eee;
}

TABLE.compat TR.edit TD{
	text-align: left;
}

TABLE.compat TH{
	border: 1px solid black;
	border-bottom: 2px solid black;
	padding: .25em;
}

TABLE.compat INPUT.action{
	width: 9em;
}

/* Downstream Client Elements */

DIV.client{
/* 	height: 160px; */
	position: relative;
	padding-bottom: 20px;
}

DIV.client DIV.description{
	text-align: justify;
	margin-right: 170px;
}

DIV.client DIV.description-noshot{
	margin-right: 0px;
}

DIV.client UL{
	list-style-type: none;
	margin-top: 0em;
	margin-bottom: 0em;

	margin-left: 0em;
	padding-left: 0em;
}

DIV.client UL LI.note{
	color: red;
}

DIV.client DIV.shot{
	position: absolute;
	top: 5px;
	right: 5px;
}

DIV.client DIV.shot IMG{
	border: 2px solid black;
	padding: 3px;
}

/* INPUT ELEMENTS */

INPUT{
  border: 1px solid black;
}

SELECT{
  border: 1px solid black;
}

INPUT.clear{
  border: 1px solid white;
}

TEXTAREA{
  border: 1px solid black;
}


/* ALIGNMENT CLASSES */

.left{
  text-align: left;
}

.right{
  text-align: right;
}

.center{
  text-align: center;
}

.justify{
  text-align: justify;
}

/* sidebar style elements */

#sidebar{
	left: .5em;
	position: absolute;
	background: #BBB;
	width: 11em;
	padding: 1em;
}

#sidebar UL{
	font-family: 'arial','san-serif';
	font-size: 1.4em;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#sidebar LI{
	margin: 0 0 3px 0;
}

#sidebar UL LI A{
	display: block;
	width: 7em;
	padding: .1em 0 .1em .75em;
	margin: 1em 0 1em 0;
	border: 1px solid #333;
	background-color: #fff;
}

#sidebar UL LI A:link, #sidebar UL A:visited {
	color: #000;
	text-decoration: none;
}

#sidebar UL LI A:hover {
	border: 1px solid #333;
	background-color: #eee;
	color: #333;
}

#sidebar UL LI A.active:link, #sidebar UL LI A.active:visited, #sidebar UL LI A.active:hover {
	border: 1px solid #333;
	background-color: #FF6600;
	color: #333;
}

/* footer style elements */

#footer{
	margin-left: 13.5em;
	margin-top: .5em;
	padding-top: .5em;
	border-top: double 3px black;
	text-align: right;
}